Bug 978450 - (CVE-2013-4189) CVE-2013-4189 plone: Privilege escalation due improper authorization (dataitems.py, get.py, traverseName.py)
CVE-2013-4189 plone: Privilege escalation due improper authorization (dataite...
Status: CLOSED WONTFIX
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20130731,repor...
: Security
Depends On: 991015
Blocks: 973222
  Show dependency treegraph
 
Reported: 2013-06-26 12:18 EDT by Jan Lieskovsky
Modified: 2015-08-22 11:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-22 11:59:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2013-06-26 12:18:16 EDT
A privilege escalation flaw was found in the way Plone, a user friendly and powerful content management system, enforced authorization for users having administrator privilege access for a subtree of a particular node (access to node above that subtree was granted even when the user in question has had administrator privilege only for a subtree of that node). A remote attacker, with administrator user privilege to certain subtree of Plone actions / functionality, could use this flaw to access / alter also higher nodes.
Comment 2 Jan Lieskovsky 2013-08-01 05:10:00 EDT
The CVE identifier of CVE-2013-4189 has been assigned to this issue:
  http://www.openwall.com/lists/oss-security/2013/08/01/2
Comment 3 Jan Lieskovsky 2013-08-01 08:04:58 EDT
Created plone tracking bugs for this issue:

Affects: epel-5 [bug 991015]

Note You need to log in before you can comment on or make changes to this bug.